
import tornado.ioloop
import tornado.web
import tornado.httpclient
import random

def fetch_random_data(url):
    class MainHandler(tornado.web.RequestHandler):
        def get(self):
            client = tornado.httpclient.HTTPClient()
            response = client.fetch(url)
            self.write(response.body)
            self.finish()

    def make_app():
        return tornado.web.Application([
            (r"/", MainHandler),
        ])

    tornado.ioloop.IOLoop.current().start()



